none
Le composant Windows Server-Gui-Mgmt-Infra n'est pas installé sur cet ordinateur lors de l'installation d'exchange 2016 RRS feed

  • Discussion générale

  • Bonjour Team,

    Lors de la validation des prerequis de l'installation d'exchange 2016, j'obtiens l'erreur ci-dessous:

     "" Le composant Windows Server-Gui-Mgmt-Infra n'est pas installé sur cet ordinateur. Il doit être installé avant de pouvoir lancer le programme d'installation d'Exchange.
    Pour plus d'informations, visitez : http://technet.microsoft.com/library(EXCHG.160)/ms.exch.setupreadiness.ServerGuiMgmtInfraNotInstalled.aspx ""

    l'installation s'effectue sur une VM 2016 .

    L'installation du KB3206632 a été effectuée comme préconisé dans un forum mais l'erreur persite.

    Comment faire???


    xxxxxxxx@xxxxx.fr


    lundi 4 décembre 2017 09:55

Toutes les réponses

  • vous devez installer Exchange CU3 (cumulative Update 3) minimum sur Windows Server 2016. Votre erreur est symptomatique d'un CU inférieur : pourriez-vous vérifier ce point en premier ?
    lundi 4 décembre 2017 12:11